﻿#dng-megamenu219470 .primary_structure > li > a,
#dng-megamenu219470 .primary_structure > li > a:link,
#dng-megamenu219470 .primary_structure > li > a:active,
#dng-megamenu219470 .primary_structure > li > a:visited {
  color: #272727;
  font-family: "Alata";
  font-size: 1.125rem;
  font-weight: 300;
}
#dng-megamenu219470 .dnngo_slide_menu li,
#dng-megamenu219470 .dnngo_slide_menu li a {
  color: #ffffff;
  font-family: "Alata";
  font-size: 1rem;
  font-weight: 500;
  line-height: 48px;
}
#dng-megamenu219470 .dnngo_menu_list .pane_space,
#dng-megamenu219470 .dnngo_menu_list a,
#dng-megamenu219470 .dnngo_menu_list a:link,
#dng-megamenu219470 .dnngo_menu_list a:active,
#dng-megamenu219470 .dnngo_menu_list a:visited,
#dng-megamenu219470 .dnngo_boxslide .pane_space,
#dng-megamenu219470 .dnngo_boxslide a,
#dng-megamenu219470 .dnngo_boxslide a:link,
#dng-megamenu219470 .dnngo_boxslide a:active,
#dng-megamenu219470 .dnngo_boxslide a:visited {
  color: #ffffff;
  font-family: "Alata";
  font-size: 1rem;
  line-height: 35px;
}
#dng-megamenu219470 .dnngo_menu_list > li > a,
#dng-megamenu219470 .dnngo_menu_list > li > a:link,
#dng-megamenu219470 .dnngo_menu_list > li > a:active,
#dng-megamenu219470 .dnngo_menu_list > li > a:visited,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a:link,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a:active,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a:visited,
#dng-megamenu219470 .dnngo_menu_list .submenu_title,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:link,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:active,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:visited,
#dng-megamenu219470 .dnngo_boxslide .submenu_title {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 500;
  line-height: 48px;
}
.dng-megamenu {
  margin: 0px;
  padding: 0px;
  clear: both;
}

.dng-megamenu .primary_structure {
  position: relative;
  clear: both;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}

.dng-megamenu .header-split .primary_structure {
  z-index: 6;
}

.dng-megamenu .primary_structure > li {
  float: left;
  list-style: none;
  position: relative;
  margin: 0;
  /* z-index: 6; */
}

.dng-megamenu .primary_structure > li > a {
  display: inline-block;
  word-spacing: normal;
  line-height: 33px;
  -webkit-transition:
    color ease-in 200ms,
    border-color ease-in 200ms,
    background-color ease-in 200ms;
  transition:
    color ease-in 200ms,
    border-color ease-in 200ms,
    background-color ease-in 200ms;
  /* Safari and Chrome */
}

.dng-megamenu > ul > li > a > span {
  display: inline-block;
}

.dng-megamenu .primary_structure > li > a:hover,
.dng-megamenu .primary_structure > li > a:focus,
.dng-megamenu .primary_structure > li.menu_hover > a,
.dng-megamenu .primary_structure > li.current > a {
  text-decoration: none;
}

.dng-megamenu .primary_structure span img,
.dng-megamenu .primary_structure span i {
  margin-right: 8px;
  width: 1.1em;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}

.dng-megamenu .primary_structure > li > a,
.dng-megamenu .primary_structure > li > a:link,
.dng-megamenu .primary_structure > li > a:active,
.dng-megamenu .primary_structure > li > a:visited {
  color: inherit;
}

.dng-megamenu .primary_structure > li.dir > a > span:after {
  content: "";
  height: 5px;
  width: 5px;
  overflow: hidden;
  margin: 0 0px 3px 6px;
  display: inline-block;
  vertical-align: middle;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -moz-transform: rotate(45deg);
  /* Firefox */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  -o-transform: rotate(45deg);
  /* Opera */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  border-bottom: 1px solid;
  border-right: 1px solid;
}

.dng-megamenu .primary_structure > li > a > span > i {
  color: inherit;
  font-size: 1.2em;
}

.dng-megamenu .primary_structure > li:hover > a,
.dng-megamenu .primary_structure > li > a:focus,
.dng-megamenu .primary_structure > li.current > a,
.dng-megamenu .primary_structure > li.menu_hover > a {
  color: #2c5cda;
}

.dng-megamenu .label,
.dng-megamenu .badge {
  padding: 0.19em 0.4em 0.2em;
  font-size: 70%;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  margin: 0px 3px 2px;
}

.dnngo_gomenu + .menu-logo {
  display: none;
}

.menu-logo {
  list-style: none;
}
#dng-megamenu219470.hoverstyle_5 .primary_structure > li:hover > a,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li > a:focus,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li.current > a,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li.menu_hover > a,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li > a.current {
  color: var(--accent-color) !important;
}

#dng-megamenu219470 .primary_structure > li > a {
  padding-top: 0px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 0px;
}
@media only screen and (max-width: 1199px) {
  #dng-megamenu219470 .primary_structure > li > a {
    padding-right: 12px;
    padding-left: 10px;
  }
}
#dng-megamenu219470 .dnngo_slide_menu,
#dng-megamenu219470 .dnngo_slide_menu .dnngo_submenu {
  background-color: rgba(0, 0, 0, 0.79);
}
#dng-megamenu219470 .dnngo_slide_menu li:hover > a,
#dng-megamenu219470 .dnngo_slide_menu li > a:focus,
#dng-megamenu219470 .dnngo_slide_menu li.subcurrent > a,
#dng-megamenu219470 .dnngo_slide_menu li.menu_hover > a {
  color: var(--accent-color);
}

#dng-megamenu219470.dng-megamenu .dnngo_slide_menu > li > a > span::after,
#dng-megamenu219470.dng-megamenu .dnngo_submenu li a > span::after {
  background-color: #ffefc954;
}
.dng-megamenu .dnngo_slide_menu .dnngo_submenu {
	left: 100% !important;
	right: unset !important;
}

#dng-megamenu219470.dng-megamenu .dnngo_menu_list > li > a > span::after,
#dng-megamenu219470.dng-megamenu .submenu_title a > span::after {
  background-color: #ffefc954;
}

#dng-megamenu219470 .dnngo_menu_list,
#dng-megamenu219470 .dnngo_boxslide {
  background-color: rgba(255, 255, 255, 1);
}
#dng-megamenu219470 .dnngo_menu_list li li.subcurrent > a,
#dng-megamenu219470 .dnngo_menu_list li.subcurrent > a,
#dng-megamenu219470 .dnngo_custommenu li.current > a {
  color: var(--accent-color);
  background-color: transparent;
}
#dng-megamenu219470 .dnngo_menu_list li a:hover,
#dng-megamenu219470 .dnngo_menu_list li a:focus,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:hover {
  color: var(--accent-color);
}
#dng-megamenu219470 .dnngo_menu_list li li a:hover,
#dng-megamenu219470 .dnngo_menu_list li li a:focus,
#dng-megamenu219470 .dnngo_custommenu .submenu li a:hover,
#dng-megamenu219470 .dnngo_custommenu .submenu li a:focus {
  color: var(--accent-color);
}

#dng-megamenu219470 .mega-menu .boxslide > .line span,
#dng-megamenu219470 .dnngo_menuslide > .line span {
  border-color: #e1e6f1;
}

.search-popup-box {
  position: relative;
  display: flex !important;
  align-items: center;
  height: 100%;
}
.search-popup-box .icon {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  color: #fff;
  position: relative;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: color ease-in 300ms;
  transition: color ease-in 300ms;
  background-color: var(--accent-color);
  border: none;
}
.search-popup-box .icon:hover {
  color: #fff;
}
.search-popup-box .popup-content {
  display: block;
  position: absolute;
  top: 100%;
  right: -15px;
  width: 360px;
  height: 60px;
  background-color: #ffffff;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  text-align: left;
  display: none;
  z-index: 2;
}
.search-popup-box.popup-left .popup-content {
  right: auto;
  left: -15px;
}

.search-popup-box .NormalTextBox {
  width: 300px;
  height: 60px;
  border: none;
  background: transparent;
  padding: 0px 30px 0px 30px;
}
.search-popup-box .searchInputContainer {
  display: block;
  margin: 0;
  position: static;
}
.search-popup-box .searchInputContainer a.dnnSearchBoxClearText {
  height: 60px;
  margin: 0;
  left: 280px;
  top: 0;
  display: none;
}
.search-popup-box .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
  display: block;
}
.search-popup-box a.search {
  position: absolute;
  width: 80px;
  height: 60px;
  right: 0;
  top: 0;
  color: #6c6d72;
}
.search-popup-box .icon::before,
.search-popup-box a.search::before {
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -9px 0 0 -9px;
  border: 2px solid currentColor;
  border-radius: 50%;
}
.search-popup-box .icon::after,
.search-popup-box a.search::after {
  content: "";
  width: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 8px 0 0 3px;
  border-bottom: 2px solid currentColor;
  -webkit-transform: rotate(48deg);
  transform: rotate(48deg);
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
}
.search-popup-box .icon::before,
.search-popup-box .icon::after {
  transition: all ease-in 200ms;
}

.search-popup-box .icon.active::before {
  width: 0px;
  height: 18px;
  border-radius: 0;
  border-width: 1px;
  margin: -8px 0 0 -1px;
  background-color: currentColor;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.search-popup-box .icon.active::after {
  width: 18px;
  height: 0;
  margin: -0px 0 0 -9px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
}

@media only screen and (max-width: 992px) {
  .search-popup-box .icon {
    color: currentColor;
    background-color: transparent;
  }
  .search-popup-box .popup-content {
    width: 300px;
    max-width: 85vw;
  }
  .search-popup-box .searchInputContainer a.dnnSearchBoxClearText {
    left: auto;
    right: 80px;
  }
  .search-popup-box ul.searchSkinObjectPreview {
    width: auto;
  }
  .search-popup-box .NormalTextBox {
    font-size: 13px;
  }
}
#mobilemenu994977 .mobileclose,
#mobilemenu994977 .gomenu > ul > li > a > span,
#mobilemenu994977 .gomenu li .arrows {
  color: #121722;
  font-size: 1.125rem;
  font-weight: 600;
}
#mobilemenu994977 ul ul a {
  color: #494e5c;
  font-size: 1rem;
  font-weight: 600;
}
#mobilemenu994977 ul ul ul a {
  color: #494e5c;
  font-size: 1rem;
  font-weight: 400;
}

#mobilemenu994977 a:hover span,
#mobilemenu994977 li.current > a > span,
#mobilemenu994977 li.active > a > span,
#mobilemenu994977 li.subcurrent > a > span {
  color: var(--accent-color) !important;
}
#mobilemenu994977 .gomenu > ul > li > ul::after {
  border-color: var(--accent-color) !important;
}

#mobilemenu994977 .gomenu > ul > li > a > span::after {
  background-color: #ffe76d;
}
#headerrow-658304 {
  background-color: rgba(255, 255, 255, 0);
}
#headerrow-658304 .dngTextBox,
#headerrow-658304 .header-content-wrap > *:not(.nav-bar),
#headerrow-658304 .Normal,
#headerrow-658304 .Normal > a,
#headerrow-658304 .Normal > a:link,
#headerrow-658304 .Normal > a:active,
#headerrow-658304 .Normal > a:visited,
#headerrow-658304 .dngTextBox a,
#headerrow-658304 .dngTextBox a:link,
#headerrow-658304 .dngTextBox a:active,
#headerrow-658304 .dngTextBox a:visited {
  color: #333333;
}
#headerrow-658304 .header-container-box,
#headerrow-658304 .header-container-box .logo {
  height: 40px;
}
#headerrow-658304 .hoverstyle_8 .primary_structure > li > a {
  height: 40px;
}
#headerrow-658304 .area-left {
  padding-right: 8px;
}
#headerrow-658304 .area-center {
  padding-left: 8px;
  padding-right: 8px;
}
#headerrow-658304 .area-right {
  padding-left: 8px;
}
#headerrow-658304 .area-left .header-content-wrap > div {
  margin-right: 25px;
}
#headerrow-658304 .area-center .header-content-wrap > div,
#headerrow-658304 .area-right .header-content-wrap > div {
  margin-left: 25px;
}

.floating-active #headerrow-658304:after {
  content: none;
}
#headerrow-658304 .Normal > a:hover,
#headerrow-658304 .dngTextBox a:hover,
#headerrow-658304 .hover-accent:hover,
#headerrow-658304 .Login a:hover,
#headerrow-658304 .Login a.active {
  color: var(--accent-color);
}
#headerrow-658304 .Login .userProfile .userMessages,
#headerrow-658304 .Login .userProperties ul.userMenu a span {
  background-color: var(--accent-color);
}
#headerrow-893713 {
  background-color: rgba(255, 255, 255, 0);
}
#headerrow-893713 .dngTextBox,
#headerrow-893713 .header-content-wrap > *:not(.nav-bar),
#headerrow-893713 .Normal,
#headerrow-893713 .Normal > a,
#headerrow-893713 .Normal > a:link,
#headerrow-893713 .Normal > a:active,
#headerrow-893713 .Normal > a:visited,
#headerrow-893713 .dngTextBox a,
#headerrow-893713 .dngTextBox a:link,
#headerrow-893713 .dngTextBox a:active,
#headerrow-893713 .dngTextBox a:visited {
  color: #272727;
}
#headerrow-893713 .header-container-box,
#headerrow-893713 .header-container-box .logo {
  height: 100px;
}
#headerrow-893713 .hoverstyle_8 .primary_structure > li > a {
  height: 100px;
}
#headerrow-893713 .area-left {
  padding-right: 8px;
}
#headerrow-893713 .area-center {
  padding-left: 8px;
  padding-right: 8px;
}
#headerrow-893713 .area-right {
  padding-left: 8px;
}
#headerrow-893713 .area-left .header-content-wrap > div {
  margin-right: 20px;
}
#headerrow-893713 .area-center .header-content-wrap > div,
#headerrow-893713 .area-right .header-content-wrap > div {
  margin-left: 20px;
}

.floating-active #headerrow-893713:after {
  content: none;
}
.floating-active #headerrow-893713 {
  background-color: #ffffff !important;
}
#headerrow-893713 .Normal > a:hover,
#headerrow-893713 .dngTextBox a:hover,
#headerrow-893713 .hover-accent:hover,
#headerrow-893713 .Login a:hover,
#headerrow-893713 .Login a.active {
  color: var(--accent-color);
}
#headerrow-893713 .Login .userProfile .userMessages,
#headerrow-893713 .Login .userProperties ul.userMenu a span {
  background-color: var(--accent-color);
}
.floating-nav.floating-active #headerrow-893713 .header-container-box,
.floating-nav.floating-active #headerrow-893713 .header-bg-box,
.floating-nav.floating-active
  #headerrow-893713
  .hoverstyle_8
  .primary_structure
  > li
  > a {
  height: 64px;
}
#mobileheader-467352 {
  background-color: #ffffff;
}
div.mobile-header-replace {
  height: 64px;
}
#mobileheader-467352,
#mobileheader-467352 .header-area {
  height: 64px;
}
#mobileheader-467352 .dng-mobilemenu.mobile_menu.mm-menu {
  top: 64px;
}
#mobileheader-467352 .header-area .logo img {
  max-height: 56px;
}
#mobileheader-467352 .dngTextBox,
#mobileheader-467352 .header-content-wrap > *:not(.nav-bar),
#mobileheader-467352 .Normal,
#mobileheader-467352 .Normal > a,
#mobileheader-467352 .Normal > a:link,
#mobileheader-467352 .Normal > a:active,
#mobileheader-467352 .Normal > a:visited,
#mobileheader-467352 .dngTextBox a,
#mobileheader-467352 .dngTextBox a:link,
#mobileheader-467352 .dngTextBox a:active,
#mobileheader-467352 .dngTextBox a:visited {
  color: #121722;
}
#mobileheader-467352 .header-content-wrap .Normal > a:hover,
#mobileheader-467352 .header-content-wrap .dngTextBox a:hover,
#mobileheader-467352 .Normal > a:hover,
#mobileheader-467352 .dngTextBox a:hover,
#mobileheader-467352 .hover-accent:hover,
#mobileheader-467352 .search-popup-box .icon.active,
#mobileheader-467352 .search-popup-box:hover .icon,
#mobileheader-467352 .mobile-menu-icon:hover .fa-bars:before,
#mobileheader-467352 .search-popup-box .submit:hover,
#mobileheader-467352 .search-popup-box .popup-close:hover,
#mobileheader-467352 .shop-cart-list .shop-list .remove:hover,
#mobileheader-467352 .shop-cart-list .shop-list .price-info span,
#mobileheader-467352 .shop-cart-list .shop-list .number-box .number-up:hover,
#mobileheader-467352
  .mobile-header
  .shop-cart-list
  .shop-list
  .number-box
  .number-down:hover,
#mobileheader-467352 .search-popup-box .icon:hover {
  color: var(--accent-color);
}
/*start dnnsoftaware.ir*/
.rtl #dng-megamenu219470 .dnngo_slide_menu li,
.rtl #dng-megamenu219470 .dnngo_slide_menu li a {
  font-family: "Alata";
}
.rtl #dng-megamenu219470 .dnngo_menu_list .pane_space,
.rtl #dng-megamenu219470 .dnngo_menu_list a,
.rtl #dng-megamenu219470 .dnngo_menu_list a:link,
.rtl #dng-megamenu219470 .dnngo_menu_list a:active,
.rtl #dng-megamenu219470 .dnngo_menu_list a:visited,
.rtl #dng-megamenu219470 .dnngo_boxslide .pane_space,
.rtl #dng-megamenu219470 .dnngo_boxslide a,
.rtl #dng-megamenu219470 .dnngo_boxslide a:link,
.rtl #dng-megamenu219470 .dnngo_boxslide a:active,
.rtl #dng-megamenu219470 .dnngo_boxslide a:visited {
  font-family: "Alata";
}
.rtl .dng-megamenu .primary_structure > li {
  float: right;
}
.rtl .dng-megamenu .primary_structure span img,
.rtl .dng-megamenu .primary_structure span i {
  margin-right: auto;
  margin-left: 8px;
}
.rtl .dng-megamenu .primary_structure > li.dir > a > span:after {
  margin: 0 6px 3px 0px;
  display: inline-block;
  vertical-align: middle;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  /* IE 9 */
  -moz-transform: rotate(-45deg);
  /* Firefox */
  -webkit-transform: rotate(-45deg);
  /* Safari and Chrome */
  -o-transform: rotate(-45deg);
}
.rtl .search-popup-box .popup-content {
  right: auto;
  left: -15px;
  text-align: right;
}
.rtl .search-popup-box.popup-left .popup-content {
  left: auto;
  right: -15px;
}
.rtl .search-popup-box .searchInputContainer a.dnnSearchBoxClearText {
  right: auto;
  left: 280px;
}
.rtl .search-popup-box a.search {
  right: auto;
  left: 0;
}
.rtl .search-popup-box .icon::before,
.rtl .search-popup-box a.search::before {
  left: auto;
  right: 50%;
  margin: -9px -9px 0 0px;
}
.rtl .search-popup-box .icon::after,
.rtl .search-popup-box a.search::after {
  left: auto;
  right: 50%;
  margin: 8px 3px 0 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
}
.rtl .search-popup-box .icon.active::before {
  margin: -8px -1px 0 0;
  background-color: currentColor;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.rtl .search-popup-box .icon.active::after {
  margin: -0px -9px 0 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: center center;
  transform-origin: center center;
}
@media only screen and (max-width: 992px) {
  .rtl .search-popup-box .searchInputContainer a.dnnSearchBoxClearText {
    right: auto;
    left: 80px;
  }
}
.rtl #headerrow-893713 .area-left {
  padding-right: 0px;
  padding-left: 8px;
}
.rtl #headerrow-893713 .area-right {
  padding-left: 0px;
  padding-right: 8px;
}
.rtl #headerrow-893713 .area-left .header-content-wrap > div {
  margin-right: 0;
  margin-left: 20px;
}
.rtl #headerrow-893713 .area-center .header-content-wrap > div,
.rtl #headerrow-893713 .area-right .header-content-wrap > div {
  margin-left: 0;
  margin-right: 20px;
}
.rtl .floating-active #headerrow-893713:after {
  left: 0;
  right: -20px;
}

/*end dnnsoftaware.ir*/
